@charset "utf-8";
html { scroll-behavior: smooth;}
body, html { margin: 0; padding: 0; width: 100%; height: 100%; position:relative;}
body.main { position:relative;}
body, td, th, input, select, li{font-size:1rem; font-family:'NotoLight','NanumGothic','Malgun Gothic','돋움',dotum,sans-serif; line-height:1.5;}
a {font-size:inherit; font-family:'NotoLight','NanumGothic','Malgun Gothic','돋움',dotum,sans-serif; line-height:inherit;}
body, div, table, ul, li, dl, dt, dd, ol, p, span, address, h1, h2, h3, h4, h5, h6, img, a{padding:0; margin:0;}
.skip{position:absolute; left:-999px; font-size:1px; width:0; height:0; line-height:0; overflow:hidden; visibility:hidden;}
a:link, a:visited, a:active, a:hover{color:#333333; text-decoration:none; transition: all 0.2s ease-in-out;}
img, form{border:none;}
li { list-style:none;}
strong, h2, h3 {font-family:'NotoBold','NanumGothic','Malgun Gothic','돋움',dotum,sans-serif;}
a img, p img, li img{vertical-align:top;}
.none{background:none !important; padding:0 !important; margin:0 !important; border:0 !important;}
.red{color:red;}
.blue{color:blue;}
.green{color:green;}
.pdl25{padding-left:25px;}
.white {color:white}

.al_center { text-align:center!important;}
.al_left { text-align:left!important;}

.header{width:100%; height:60px; position:fixed; top:0; z-index: 99; background: #5a8c59;}
.wrap{width:1200px; margin:0 auto; position:relative; display:flex; flex-direction: column; align-items: center; justify-content: space-between;}
.header .wrap {flex-direction: row;}
h1{}
h1 img { max-height: 60px;}
.lnb{display: flex;}
.lnb>li{ width:100%; position:relative;}
.lnb li a{font-size:1rem; color:#fff; display:block; padding:18px 25px; word-break: keep-all; white-space: nowrap;}
.lnb li:hover a{background: #007b6e;}
.lnb li:hover .sub{opacity: 1;visibility: visible;}
.lnb .sub{position:absolute; top:60px; opacity: 0; visibility: hidden; transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   -webkit-transition: all .25s ease-in-out;
    background-color:#222222; width:200px; left:50%; transform: translateX(-50%);}
.lnb .sub li{  border-bottom:1px solid #5d5d5d; text-align:left;}
.lnb .sub li a{font-size:14px; color:#fff; font-weight:bold; display:block; padding:10px 0px 7px 15px;}
.lnb .sub li a:hover{color:#ffff00;}
.lnb li:nth-last-child(1) {background-color:#222222; text-transform: uppercase;}

.container{position:relative; clear:both; width:1200px; margin: 0 auto; padding:80px 0 50px;}
h2 {color:#007b6e; font-weight:bold; font-size:2.5rem; line-height:3rem; position:relative; margin-bottom:2rem; text-align:center; text-shadow: -1px 0px #fff, 0px 1px #fff, 1px 0px #fff, 0px -1px #fff; letter-spacing: -1px;}
h2:before { display:block; content:''; position:absolute; top:2rem; left:50%; transform:translateX(-50%); width:25rem; height:1rem; background:#007b6e; opacity:0.12;}
h3 {color:#007b6e; font-weight:bold; font-size:1.5rem; line-height:2rem; margin-bottom:1rem; text-align:center;}
h4{ font-size:24px; margin-bottom:15px;font-family: 'NotoRegular'; color:#1a2a7a;}

.scroll-container { width: 100%;}
.scroll-container section { width: 100%; height: 100%; postion:relative;}

a.scroll_btn { position:absolute; bottom:70px; left:50%; opacity: 0.5; transition: all 0.2s ease-in-out;}
.scroll_btn2 { position: relative!important; margin:2rem; bottom:inherit!important; left: inherit!important;}
a.scroll_btn span { position: absolute; top: 0; left: 50%; width: 46px; height: 46px; margin-left: -23px; border: 1px solid #007b6e; border-radius: 100%; box-sizing: border-box; background: #fff; }
a.scroll_btn span:after { position: absolute; top: 50%; left: 50%; content: ''; width: 16px; height: 16px; margin: -12px 0 0 -8px; border-left: 1px solid #007b6e; border-bottom: 1px solid #007b6e; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); box-sizing: border-box;}
a.scroll_btn span:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  content: '';
  width: 44px;
  height: 44px;
  box-shadow: 0 0 0 0 rgba(255,255,255,.1);
  border-radius: 100%;
  opacity: 0;
  -webkit-animation: sdb03 3s infinite;
  animation: sdb03 3s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb03 {
  0% { opacity: 0; }
  30% { opacity: 1; }
  60% { box-shadow: 0 0 0 60px rgba(255,255,255,.1); opacity: 0; }
  100% { opacity: 0; }
}
@keyframes sdb03 {
  0% { opacity: 0; }
  30% { opacity: 1; }
  60% { box-shadow: 0 0 0 60px rgba(255,255,255,.1); opacity: 0; }
  100% { opacity: 0; }
}
a.scroll_btn:hover { opacity:1; transition: all 0.2s ease-in-out;}

.section0 { background:url('/register/2026_spring/images/main_eng.jpg'); background-size:contain; display: flex; gap:50px; justify-content: center; align-items: center; flex-wrap: nowrap; overflow: hidden; padding-top:60px; }
.section0:after { width:100%; height:100%; content:'';background:url('/register/2026_spring/images/main_eng.jpg'); background-size: cover; opacity: 0.6; position: absolute; top:0; left:0; z-index:-1;}
.section0 .wrap { height:84%; padding: 3% 0; }
.s0txt { display:flex; gap:20px; flex-wrap: nowrap; flex-direction: column; border-radius:30px; padding: 30px; border:5px solid #5a8c59; background:#fff;}
.s0txt div { font-size:1rem; line-height: 1.6; text-align: justify;}
.s0txt div strong { color:#2db4a5;}
.s0txt ul {display:flex; gap:50px; flex-wrap: nowrap; margin:0 auto; justify-content: flex-end; width:100%;}
.s0txt ul li { display:flex; gap:10px; flex-wrap: nowrap; flex-direction: column; align-items: flex-end; text-align: center; }
.s0txt ul li img { height:100%; width:100%; max-width:100px;}
.s0txt ul li img:nth-child(1) { max-width:183px;}
.s0txt ul li strong { font-size:1rem;}

.section1 { background-color: #f9fae2; padding-top:60px;}
.section1 .wrap { gap:10px; overflow: hidden; padding: 3% 0;}
.section1 .wrap h2 { width:1200px; flex-grow: 1; flex-shrink:0;}

.section2 { position:relative; overflow: hidden; padding-top:60px; height: calc(100vh - 60px)!important;}
.section2:after { width:100%; height:100%; content:'';background:url('/register/2026_spring/images/main_eng.jpg'); background-size: cover; opacity: 0.15; position: absolute; top:0; left:0; z-index:-1;}
.section2 .wrap { height:84%; padding: 3% 0; }
.section2 h3 { margin-bottom:0;}
.section2 ul {}
.section2 ul li { display: flex!important; gap: 5px; flex-wrap:nowrap; flex-direction: column; align-items: center; text-align: center; transition: all 0.3s ease; font-size:1rem;}
.section2 ul li img { max-width:150px;}
.section2 ul li strong { font-size: 1.1rem; margin-top:10px;}
.section2 ul li em { padding:0 5px;}

.section3 { background-color: #fff; padding-top:60px; padding-bottom:60px;}
.section3 .wrap { overflow: hidden;}
.section3 .wrap h2 { width:1200px; flex-grow: 1; flex-shrink:0;}
.section3 h3 { width:100%; text-align: center; font-size:1.7rem; line-height: 2; background: linear-gradient(45deg, #588c3f 50%, #007b6e); color: transparent; -webkit-background-clip: text;}
.section3 h3 span{ position:relative; font-size:1.7rem; line-height: 2; background: linear-gradient(45deg, #588c3f 50%, #007b6e); color: transparent; -webkit-background-clip: text;}
.section3 h3 span:before {display: block; content: ''; position: absolute; bottom: 0rem; left: 50%; transform: translateX(-50%); width: 100%; height: 1.2rem; background: #588c3f; opacity: 0.1;}
.section3 p { font-size:1rem; line-height: 1.6; text-align: justify;}

.section4 { background-color: #fff; padding-top:60px; padding-bottom:60px;}
.section4 .wrap { justify-content: center; overflow: hidden;}
.section4 .wrap h2 { width:1200px; flex-grow: 1; flex-shrink:0;}
.section4 ul { display:flex; gap:2rem;}

.contents{margin-top:30px; overflow:hidden;}

/* 안내페이지 공통 */
.guide_01{font-weight:bold; font-size:1.2rem; margin:1.5rem 0 1rem 1rem; color:#007b6e; position:relative;}
.guide_01:before { position:absolute; content:''; display:block; width:8px; height:100%; top:0; left:-1rem; background:#007b6e; background: linear-gradient(45deg, #007b6e 0%, #588c3f 74%);}
.guide_01:not(:first-child) {margin-top:2.5rem;}
.guide_02{font-weight:bold; font-size:1rem; line-height:1.2; padding-left:1.2rem; margin:1rem 0 0.5rem 0.9rem; position:relative;}
.guide_02:before { content:"■"; color:#588c3f; font-size:10px; position:absolute; top:0.3rem; left:0; opacity:1;}
.guide_02:not(:first-child) {margin-top:1.5rem;}
.guide_03{margin: 0.5rem 0 1rem 2rem; padding:0;}
.guide_03 li{list-style-type:none; padding-left:1rem; line-height:1.2; margin-bottom:0.5rem; position:relative; font-size:1rem;}
.guide_03 li:before {position:absolute; display:block; content:'●'; font-size:0.4rem; color:#dde062; top:0.4rem; left:0;}
.guide_04{margin: 0.3rem 0 0.3rem 2rem; padding:0;}
.guide_04 li{list-style-type:none; padding-left:1rem; line-height:1.2; margin-bottom:0.3rem; position:relative; font-size:0.9rem;}
.guide_04 li:before {position:absolute; display:block; content:'〉〉'; font-size:0.4rem; color:#000; letter-spacing:-0.1rem; top:0.7rem; left:0;}

.basic_btn { padding:0; margin:2rem auto; width:80%; display: flex; gap:100px; flex-wrap: nowrap; justify-content: center; align-items: stretch;}
.basic_btn li { width:100%; max-width:500px;}
.basic_btn li a {color: #fff; font-size: 1.5rem; display:block; width:100%; height:4rem; line-height: 4rem; border-radius: 0.8rem; text-align: center; font-family:'NotoBold'; position: relative; background: #007b6e; background: linear-gradient(90deg, #007b6e 0%, #588c3f 100%); transition: all 0.3s ease;  box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5), 7px 7px 20px 0px rgba(0,0,0,.1), 4px 4px 5px 0px rgba(0,0,0,.1); outline: none; border:none;}
.basic_btn li a:before, .basic_btn li a:after { position: absolute; content: ""; right: 0; top: 0; background: #007b6e; height: 2px; width: 0%; box-shadow: -1px -1px 5px 0px #fff, 7px 7px 20px 0px #0003, 4px 4px 5px 0px #0002; transition:400ms ease all;}
.basic_btn li a:after { right:inherit; top: inherit; left:0; bottom:0;}
.basic_btn li a:hover{ color:#007b6e; background: transparent; box-shadow: none;}
.basic_btn li a:hover:before, .basic_btn li a:hover:after { width: 100%; transition:800ms ease all;}

.basic_btn li:nth-child(even) a { background: #588c3f; background: linear-gradient(90deg, #588c3f 0%, #007b6e 100%); box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5), 7px 7px 20px 0px rgba(0,0,0,.1), 4px 4px 5px 0px rgba(0,0,0,.1);}
.basic_btn li:nth-child(even) a:before, .basic_btn li:nth-child(even) a:after { right: 0; top: 0; background: #588c3f; }
.basic_btn li:nth-child(even) a:after { right:inherit; top: inherit; left:0; bottom:0;}
.basic_btn li:nth-child(even) a:hover{ color:#588c3f; background: transparent; box-shadow: none;}

.basic_btn1 { padding:0; margin:2rem auto; width:100%; display: flex; gap:100px; flex-wrap: nowrap; justify-content: center; align-items: stretch;}
.basic_btn1 li { width:100%; max-width:500px;}
.basic_btn1 li a {color: #fff; font-size: 1.5rem; display:block; width:100%; height:4rem; line-height: 4rem; border-radius: 0.8rem; text-align: center; font-family:'NotoBold'; position: relative; background: #588c3f; background: linear-gradient(45deg, #588c3f 0%, #dde062 100%); transition: all 0.3s ease; box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5), 7px 7px 20px 0px rgba(0,0,0,.1), 4px 4px 5px 0px rgba(0,0,0,.1); outline: none; border:none; text-shadow: none;}
.basic_btn1 li a:hover{ box-shadow:inset 2px 2px 2px 0px rgba(0,0,0,.1), 7px 7px 20px 0px rgba(255,255,255,.5), 4px 4px 5px 0px rgba(255,255,255,.5); text-shadow: -1px 0px #007b6e, 0px 1px #007b6e, 1px 0px #007b6e, 0px -1px #007b6e;}


.indent{text-indent:57px; }


.m_input{width:300px; padding:15px; margin-top:5px;  font-family: 'NotoRegular';}
.bt_log{width:332px; margin-top:15px; color: #fff; font-size: 1.5rem; display:block; height:4rem; line-height: 4rem; text-align: center; font-family:'NotoBold'; background: #588c3f; background: linear-gradient(45deg, #588c3f 0%, #dde062 100%); transition: all 0.3s ease; box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5), 7px 7px 20px 0px rgba(0,0,0,.1), 4px 4px 5px 0px rgba(0,0,0,.1); outline: none; border:none; text-shadow: none;}
.bt_log:hover {box-shadow:inset 2px 2px 2px 0px rgba(0,0,0,.1), 7px 7px 20px 0px rgba(255,255,255,.5), 4px 4px 5px 0px rgba(255,255,255,.5); text-shadow: -1px 0px #007b6e, 0px 1px #007b6e, 1px 0px #007b6e, 0px -1px #007b6e;}

.program{border-collapse:collapse;}
.program td, .program th{border-bottom:1px solid #ddd; padding:10px; font-size:14px; text-align:center;}
.program thead th{background-color:#767676; color:#fff; }
.program tbody th{background-color:#effffd; color:#007b6f;}
.program tbody td {background-color:#fff;}
.program tbody td:nth-child(2), .program tbody th:nth-child(2) { text-align:left;}
.program tbody td:nth-child(3), .program tbody th:nth-child(3) { text-align:right;}
.program tbody .op th{background-color:#eafde9; color:#000;}
.program .break { background: #efefef;}
.program em {float: right; font-style:normal; padding-left:5px;}

.write_btn a{display:block; color:#fff !important; background-color:#013895; width:250px; margin:20px auto; text-align:center; padding:20px 0; font-size:18px; border-radius:6px; font-weight:bold; font-family: 'NotoRegular';}
.write_btn2{text-align:center; width:540px; margin:0 auto;}
.write_btn2 a{display:block; color:#fff !important; background-color:#013895; width:250px; margin:20px auto; text-align:center; padding:20px 0; font-size:18px; border-radius:6px; font-weight:bold; font-family: 'NotoRegular'; float:left; margin-right:40px;}
.write_btn2 a:nth-child(2){margin-right:0; background-color:#045c59;}

.write_btn3{text-align:center; width:540px; margin:0 auto;}
.write_btn3 a{display:block; color:#fff !important; background-color:#95015a; width:250px; margin:20px auto; text-align:center; padding:10px 0; font-size:15px; border-radius:6px; font-weight:bold; font-family: 'NotoRegular'; float:left; margin-right:40px;}
.write_btn3 a:nth-child(2){margin-right:0; background-color:#44045c;}